columnSuffix: null
handle: locationVideoTourButtonText
instructions: 'If left blank, button text defaults to "Watch Video Tour"'
name: 'Location Video Tour Button Text'
searchable: false
settings:
  byteLimit: null
  charLimit: 100
  code: false
  initialRows: 4
  multiline: false
  placeholder: 'Watch Video Tour'
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
